<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:orientation="vertical" android:layout_width="fill_parent"
	android:layout_height="fill_parent">

	<EditText android:id="@+id/CDAliasDialogName"
		android:layout_width="fill_parent" android:layout_height="wrap_content"
		android:inputType="textPersonName" android:imeOptions="actionDone"
		android:singleLine="true" android:maxLines="1" />

	<Button android:id="@+id/CDAliasDialogOk" android:layout_width="fill_parent"
		android:layout_height="wrap_content" android:text="@string/OkButton" />

</LinearLayout>
